{
  "type": "service_account",
  "project_id": "uijd-api3",
  "private_key_id": "95871bc950f4730c7c9dc81dc309e5d0c0014759",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEuAIBADANBgkqhkiG9w0BAQEFAASCBKIwggSeAgEAAoIBAQDFNFSLcDLgbttd\n0/jHghhoW0Z5eZxr1Xe5J2+fluqeg9xMqq1P/mfCWFkDHKLDeR+zzeSrTABCKjiU\ndiOMjI29yIsxRFhZiwC6cJvreFeZQCe9kdX1eK3eVBHZ+BR/TSxxqZwEsvMn8EXR\no6kzurLF50jPPW1Dj8lenPWIhPgqMcJqPq82B7kC140cgwUTJjXFGVhi8VFmItH7\niDPjN/Tw+ryqmRkAlzBR84tOcM/+xFdDpQW3vrVPStpD1WkltKzWMQuvyd/k6W8f\n6Q2gtwU8kQFh2Tt43G2/XW/NW1yfCk5AjxYgfaRrWaXS8QSyNxlN90HPweCnR7UQ\nECHb11FxAgMBAAECggEAXhg6kO/frrvmes4mIdfe2ohWx6ZxrvhDsHpzJeRGHY2Q\nQ5qaqJUcoBw0mKoEtZ1pNYtz5RIV+3wW1CvMiYcVKK10UPUp7MvI9Ky/kOqybYKx\nk5/uxbonx/I4NFdNPHKv1qoVsh5KrE9WmRFsriySmaBiWtQV+ws0C6t78oBzwvlz\n99qFas6Ad6cTtsNULrRK2DsdsS/O3j69+TRixIEH0Odypy8gypFPoLisD9Gmnfok\ni/nA2DUV6rLUhDOggTI1l0r7fhN9a41LUueG0qweYmCgEbm2GqtWnVZ+cHSGToLu\nQTw2CiWFbcC6XfwE8JzLQiRS5F34zNu2wft7GyHWqwKBgQD/fxmW3A05CyM9blap\nBzRJ97zeY8I7HsqfijkOnS3C6kgFRsGNs/VkjY7bLDo19XHk7gyoCkHSnbmX3vaY\nnOEOUMXi0fHCbCk4MJno7/lqibc+AHdYnzMkmQayU1s16iMXoiz6YWdw39f5u64d\nZUR9jlP9mFGIyWfpxkecQ2/4RwKBgQDFl9JMJDnL8T2aJKZbbrE89tjo7FSDAkwu\nbn1x/+TzqkClwk8s8VeR/m0GFtgrYXtTjC1U0OQ4YXi0tTAvFEev2SBT0Tdqa+uu\nuVowdxlcDOyID7GiLDlRqIeoNlN8Hx5gdIE7ULOpkLQpi42oAB9YZMP3ujFVXfhj\nzr+ica98hwJ/asm06FkRLcZ59DMqBXv9Xu0tA8auaAd2qTgcoP8RIWbKs2nffFq7\nNkv0aacSrXrpH8Zfg9zFpkJGUDPg3ei0KEeabjNR2PFcSSAHNFUY6m6lKEUJnQDt\nX16WbfJpLR+vizE9m2ka0xK8MqU/IQoylkfm0xfW/FUyGYPGaonFQwJ/Cs5CsedJ\nQd3vgH6Amn9zMeJN+m7yMDfv8poYQiO8YZbt8iKuMccBAvrm+25EZBrwo6EG2ZyS\n3oJ2F2vRNsHlKbi2C99lKGy+ds+sHvpkaKRMSySQkk3Y1J5izNArwJ3zC1NTveqr\n6JoBQERhes6G6E6aaPHFwOVisBKeaEPPVQKBgDz3W1/MPkvo2w7wAYC4qTIXqSsC\nOf4kB39mu2lG73v7WNFqcHv0aGLxEPq2unr7LRdTjDune/SN6FxDDG8YigkenyKT\npkMuONfqRmLUTn1MpPqKB1aXrNooYsYnb/+931g8HbyPYXNbRUSobD/FSZgomMz4\neGmtwiFio6b783Dn\n-----END PRIVATE KEY-----\n",
  "client_email": "jfjrutyutygi-api3@uijd-api3.iam.gserviceaccount.com",
  "client_id": "108252092867814647182",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jfjrutyutygi-api3%40uijd-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
